/*
Theme Name:   Renovate Child
Description:  Renovate Child Theme
Template:     renovate
Version:      1.0
Text Domain:  renovate
*/


.getqoute-form{}
.getqoute-form .block{ float:left; width:100%;  margin-bottom:15px;}
.getqoute-form .block input[type="text"],.getqoute-form .block input[type="email"],.getqoute-form .block input[type="tel"],.getqoute-form .block select,.getqoute-form .block textarea,
.ui-selectmenu-button.ui-widget.ui-state-default.ui-corner-all{width:90% ; }


#ui-id-1-button{ float:left !important;width:94% !important;}
span.wpcf7-not-valid-tip {width: 93%;float: left;background: #e9431c;padding: 5px;color: #fff;font-size: 12px;margin-top: 5px;}
.small .ui-tabs-nav li a, .small .ui-tabs-nav li a.none {
	min-width: 0;
	padding: 15px;
}


.header-container{ background:#0f1d42;}
.sf-menu li, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{ background:none;}
.sf-menu li a{ color:#fff !important;}
.sf-menu li.current-menu-item a, .sf-menu li a:hover{ color:#fbb03b !important;}
.call-to-action .more{ display:inline-block; margin-top:14px; color:#fff;}
.call-to-action .more.desktop-icon{ display:none;}
.call-to-action .more:hover{ color:#0f1d42;}
.footer-row .more.btn-white{ margin-left:7px;}
.accordion .ui-accordion-header.ui-state-active h3{ color:#333;}
h2.widgettitle:after, .box-header:after {background: #fbb03b;}
.more, .more[type="submit"] {background:#fbb03b;}
.site-container .vc_row.yellow {background: #fbb03b;}
.testimonials-list p::after {
background: #fbb03b;}


@media(min-width:768px) and (max-width:1024px){
#ui-id-1-button{ float:left !important;width:96% !important;}
span.wpcf7-not-valid-tip {width: 94%;float: left;background: #e9431c;padding: 5px;color: #fff;font-size: 12px;margin-top: 5px;}

}

@media(max-width:767px){
#ui-id-1-button {float: left !important;width: 100% !important;}
span.wpcf7-not-valid-tip {width: 98%;float: left;background: #e9431c;padding: 5px;color: #fff;font-size: 12px;margin-top: 5px;}

}
@media(max-width:1190px){
	.textwidget a {
		display: block;
		margin-bottom: 5px;
	}
}
.Typeofjob select.wpcf7-form-control{
	border: 1px solid #E2E6E7;
	padding: 12px 10px;
	color: #aaa;
	font-size: 14px;
	width: 94.3%;
}